name: qdrant-single-node
queue: default

services:
  qdrant-single-node:
    files:
      qdrant_env: ../../../envs/qdrant-single-node.tar.gz
      qdrant: ../../../bin/qdrant
    resources:
      vcores: 8
      memory: 25600 MiB
    script: |
      source qdrant_env/bin/activate
      export LIBCLANG_PATH='qdrant_env/lib/libclang.so'
      ./qdrant
